/**************************************
**       /MediaReleases/MRstyles3.css
**
** (intended to gradually replace use of MRstyles.css)
**
**  SJL Feb 9 2011 - new standard styles for media releases
**
** SJL Nov 27 2014 - new version (3) to support html5 semantics
*/

header, section, footer, aside, nav, main, article, figure {
    display: block;
}

figcaption { display: inline; }

div#mr_heading { 
	margin: 1.5em 0em 1.5em 0em; 
/*	border-top: thin solid #000; 
	border-bottom: thin solid #000; 
*/
}

div#mr_heading h1 {
	border: none; 
	padding: 0px; 
	margin: 0px;
  text-align:left;
}

div#mr_heading p {
  text-align: left;
	padding: 0px; 
	margin: 0px
}

div#prbody a:link {
	color: #004;
  text-decoration: none;
  border-bottom: 1px dotted #aaf;
}
div#prbody a:visited {
	color: #004;
  border-bottom: 1px dotted #aaf;
}
div#prbody a:hover {
	color: #00f;
  border-bottom: 1px solid #00f;
}

div#prphoto {
	float:right;
	margin-left: 1em;
	margin-bottom: 1em;
}

div#prbody div#prphoto a {
   border:none;
}

div#prphoto img {
	border: thin solid #000;
}

div.photocaption {
	text-align: center;
	color: #600;
	font-size:85%;
}


.propername {
	white-space: nowrap;
	font-weight: bold;
}


#dateline {
	font-weight: bold; 
}

div#contactinfo {
	margin-top: 2em;
}

div#contactinfo h1 {
	font-weight: bold;
	font-size: 1.0em;
}



div#aboutcms, div.prlowersection {
	margin-top: 2em;
}
div#aboutcms h2, div.prlowersection h2, div#prbody h2, div#contactinfo h2 {
   font-size: 100%;
   font-weight:bold;
}
